header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}
.header-top {
    width: 100%;
    height: 80px;
    background: linear-gradient(96.22deg, #2A4995 12.21%, #3D67CC 91.45%);
}
.header-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    max-width: 1140px;
    margin: auto;
    height: 80px;
}
.header-right {
    width: 700px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #ffffff;
}

.cta {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.cta i {
    padding-right: 8px;
}
.header-faq a, .header-contact a {
    color: #ffffff;
}
.header-signin a {
    color: #ffffff;
    background: #2A4995;
    border: 1px solid #F4F5F7;
    box-sizing: border-box;
    padding: 5px 26px;
}
.header-signin a:hover {
    background: #fff;
    color: #2A4995;
    border: 1px solid #2A4995;
    opacity: 1;
}
.header-account a {
    color: #fff;
    background: #F07057;
    border: 1px solid #fff;
    box-sizing: border-box;
    padding: 5px 26px;
}
.header-account a:hover {
    background: #fff;
    color: #F07057;
    border: 1px solid #F07057;
    opacity: 1;
}


.header-lang {
    position: relative;
    line-height: 36px;
    align-items: center;
}
.lang {
    display: inline-block;
    height: 100%;
}
.header-lang:hover {
    cursor: pointer;
}
.lang-item-sub {
    display: none;
    position: absolute;
    top: 100%;
    left: 0%;
    background: #1F3F8B;
    border: 1px solid #FFFFFF;
    z-index: 1000;
    line-height: 200%;
}
.lang-item-sub li {
    padding: 10px 20px;
    text-align: center;
}
.lang-item-sub li:hover {
    color: #1F3F8B;
    background: #FFFFFF;
}
.header-lang:hover .lang-item-sub {
    display: block;
}
.header-faq a:hover, .header-contact a:hover {
    opacity: .8;
    transition: all .2s;
}


.header-bottom {
    background: #1F3F8B;
}
/* ---------------------------- */
/* --- ナビゲーション --- */
/* ---------------------------- */
.header-nav {
    width: 80%;
    max-width: 1140px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav-item {
    position: relative;
    line-height: 45px;
    display: flex;
    flex-wrap: nowrap;
    flex: none;
    height: 100%;
    width: 190px;
    font-size: 14px;
}
.Nav-Item-Link {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    color: #ffffff;
    position: relative;
}
.Nav-icon {
    display: inline-block;
    width: auto;
    height: 24px;
    line-height: 24px;
    margin-right: 8px;
}
.Nav-Item-Link::after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 0 3px 10px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg);
}
.CopyTrade-Link::after {
    content: none;
    display: block;
}
.nav-item:hover {
    color: #1F3F8B;
    background: #F4F5F7;
}
.nav-item:hover .Nav-Item-Link::after {
    border-right: 2px solid #1F3F8B;
    border-bottom: 2px solid #1F3F8B;
}
.CopyTrade-Link:hover::after {
    content: none;
}
.nav-item:hover .CopyTrade-Link:hover::after {
    content: none;
}
.open {
    color: #1F3F8B;
}
.Nav-Item-Sub {
    position: absolute;
    top: 100%;
    display: none;
    padding-left: 0;
    width: 190px;
    background: #F4F5F7;
    border: 1px solid #F4F5F7;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
}
.Nav-Item-Sub-Item {
    color: #000;
    font-size: 16px;
    text-align: center;
    transition: .2s;
    border: 1px solid #F4F5F7;
}
.Nav-Item-Sub-Item:hover {
    background: #3458B0;
    border: 1px solid #FFFFFF;
}
.Nav-Item-Sub-Item-Link {
    font-size: 14px;
    line-height: 1.5;
    padding: 12px 0;
    display: block;
    text-align: left;
    position: relative;
    padding-left: 30px;
}
.Nav-Item-Sub-Item-Link i {
    position: absolute;
    left: 13px;
    top: 50%;
    transform: translateY(-50%);
    transition: .1s;
}
.Nav-Item-Sub-Item:hover .Nav-Item-Sub-Item-Link {
    color: #FFFFFF;
}
.Nav-Item-Sub-Item:hover .Nav-Item-Sub-Item-Link i {
    left: 18px;
}
.nav-item.isParent:hover .Nav-Item-Sub {
    display: block;
}
.burger-btn {
    display: none;
}

@media screen and (max-width: 768px) {
    header {
        width: 100vw;
    }
    header.click {
        height: 100%;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }
    .header-top {
        height: 60px;
    }
    .header-content {
        width: 89%;
        min-width: 335px;
        height: 100%;
    }
    .header-right {
        width: auto;
    }

    /* ハンバーガーメニュー */
    .burger-btn{
        display: block;      
        width: 39px;      
        height: 39px;      
        position: relative;      
        z-index: 3;
        border:none;    
    }    
    .bar{      
        width: 30px;      
        height: 2px;        
        display: block;      
        position: absolute;      
        left: 50%;      
        transform: translateX(-50%);      
        background-color: #fff;    
    }
    .bar_top{   
        top: 10px;
    }
    .bar_mid{    
        top: 50%;
        transform: translate(-50%,-50%);
    }
    .bar_bottom{
        bottom: 10px;
    }
    .burger-btn.close .bar_top{      
        transform: translate(-50%,10px) rotate(45deg);
        transition: transform .3s;
    }    
    .burger-btn.close .bar_mid{      
        opacity: 0;
        transition: opacity .3s;
    }    
    .burger-btn.close .bar_bottom{      
        transform: translate(-50%,-8px) rotate(-45deg);
        transition: transform .3s;
    }
    /* ハンバーガーメニュー */

    .header-bottom {
        width: 100%;
        display: none;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.5);
    }
    .header-nav {
        width:100%;
        min-width: 335px;
        flex-direction: column;
    }
    .nav-item {
        width: 100%;
        display: flex;
        flex-direction: column;
    }
    .Nav-Item-Link {
        font-size: 14px;
        justify-content: left;
        width: 81%;
        min-width: 305px;
        margin: auto;
        padding: 5px 0;
    }
    .nav-item:hover {
        color: #000;
        background: #1F3F8B;
    }
    .CopyTrade-Link:hover {
        color: #FFFFFF;
    }
    .Nav-Item-Sub {
        position: static;
        display: none;
        width: 100%;
        box-shadow: none;
    }
    .Nav-Item-Sub-Item:hover {
        background: #F4F5F7;
        color: #000;
    }
    .Nav-Item-Sub-Item-Link {
        width: 81%;
        min-width: 305px;
        margin: auto;
        text-align: left;
        padding: 20px 30px;
    }
    .Nav-Item-Link::after {
        transition: all 0.2s;
    }
    .Nav-Item-Sub-Item:hover .Nav-Item-Sub-Item-Link {
        color: #000;
    }
    .nav-item:hover .Nav-Item-Link::after {
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
    .Nav-Item-Link.selected::after {
        transform: rotate(-135deg);
        transition: all 0.2s;
    }
    .nav-item.isParent:hover .Nav-Item-Sub {
        display: none;
    }

    .cta_sp {
        width: 89%;
        min-width: 305px;
        margin: auto;
        text-align: center;
        padding: 20px 0 0;
    }
    .cta_sp > div {
        width: 81%;
        min-width: 305px;
        margin: auto;
        padding-bottom: 30px;
    }
    .header-cta {
        display: flex;
        justify-content: space-around;
    }
    .header-btns {
        display: flex;
        justify-content: space-between;
    }
    .header-signin,
    .header-account {
        width: 45%;
    }
    .header-signin a,
    .header-account a {
        display: block;
        padding: 15px;
    }

    #back-arrow {
        position: relative;
        height: 40px;
    }
    #back-arrow::after {
        position: absolute;
        content: '';
        display: inline-block;
        left: 50%;
        top: 20%;
        width: 20px;
        height: 20px;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        transform: rotate(225deg) translateY(-50%);
        filter: drop-shadow(-2px -2px 2px rgba(0, 0, 0, 0.5));
    }
}

@media screen and (max-width: 375px){
    .header-content {
        width: 95%;
        min-width: 0;
    }
    .header-btns {
        flex-direction: column;
    }
    .header-signin,
    .header-account {
        width: 100%;
    }
    .header-account {
        margin-top: 30px;
    }
}